RubyGems Navigation menu

mailgun_rails 0.8.0

An adapter for using Mailgun with Rails and Action Mailer

Versionen:

  1. 0.9.0 - January 19, 2017 (7 KB)
  2. 0.8.0 - October 15, 2015 (7 KB)
  3. 0.7.0 - April 03, 2015 (7 KB)
  4. 0.6.6 - March 01, 2015 (7 KB)
  5. 0.6.5 - January 07, 2015 (7 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (3):

  • actionmailer >= 3.2.13
  • json >= 1.7.7
  • rest-client >= 1.6.7
  • Development Abhängigkeiten (2):

  • rails >= 3.2.13
  • rspec ~> 2.14.1
  • Besitzer:

    Autoren:

    • Jorge Manrubia

    SHA 256-Prüfsumme:

    bfb265a61135ed6e7bc1d3c9f61989c3b0b1dee4e830c0a7b6a814f404d89d16

    Downloads insgesamt 1.083.572

    Für diese Version 261.036

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: